@charset "utf-8";
/*reset*/
* {box-sizing: border-box; -webkit-box-sizing: border-box; -moz-box-sizing: border-box;}
main, article, aside, details, figcaption, figure, footer, header, hgroup, menu, nav, section {display:block;}
button, input {background: none; margin: 0px; padding: 0px; border-style: none; font-family: Lato; font-weight: 300; outline: 0;}
button {cursor: pointer;}
img {border-width: 0px;}

/*layout*/
html {
height: 100%;
}

body {
height: 100%;
margin: 0;
background: #CCC;
}

.page-wrap {
height: 100%;
max-width: 1600px;
min-width: 1007px;
margin: 0px auto;
padding-bottom: 78px;
}

.columns {
display: table;
width: 100%;
height: 100%;
}

.column {
display: table-cell;
height: 100%;
vertical-align: top;
}

header {
width: 100%;
height: 78px;
background-color: #002853;
}

.header-logo {
display: inline-block;
margin-left: 42px;
/*font-size: 40px;
line-height: 78px;
color: #E4E4E4;*/
}

.header-logo:hover {
/*color: #c4c4c4;
text-decoration: none;*/
}

.header-icons a {
padding-left: 18px;
padding-right: 18px;
vertical-align: middle;
color: #E4E4E4;
font-size: 16px;
font-weight: 400;
text-decoration: none;
}

.header-icons i {
font-size: 24px;
font-weight: 300;
vertical-align: middle;
}

.header-icons a:hover {
text-decoration: none;
color: #5CA3CD;
}

.close-icon {
padding-left: 60px;
}

.close-icon a:last-child{
float: right;
}

header .header-icons {
height: 100%;
padding-right: 28px;
float: right;
}

header .header-icons a {
line-height: 78px;
}

.page {
display: table;
width: 100%;
height: 100%;
background: rgb(255,255,255);
}

main {
height: 100%;
}

.offset {
padding: 3.75% 4.4% 4.5%;
}

.limit {
max-width: 1100px;
margin-right: auto;
margin-left: auto;
}

.columns {
display: table;
width: 100%;
height: 100%;
/*position: relative;*/
}

.column {
display: table-cell;
height: 100%;
vertical-align: top;
}

.sidebar {
width: 300px;
min-width: 260px;
line-height: 1.35;
}

.gutter {
min-width: 40px;
}

.content {
width: 740px;
padding-left: 0;
}

footer {
max-width: 1600px;
margin: 0px auto;
padding-right: 4%;
padding-left: 4%;
background: rgb(21,21,21);
}

.footer-wrap {
margin-right: auto;
margin-left: auto;
}

.footer {
display: table;
height: 185px;
width: 100%;
color:rgb(255,255,255);
}

.footer-links, .footer-logo {
display: table-cell;
vertical-align: middle;
}

.footer-logo img {
display: inline-block;
vertical-align: middle;
}

.footer-logo address {
display: inline-block;
vertical-align: middle;
margin-left: 3.75%;
}

.footer-logo address a {
display: inline-block;
margin-top: 0.1em;
color: #3BBCF1
}

/*.footer-links {
width: 675px;
}*/

.footer-links div {
height: 75px;
padding-left: 5%;
float: right;
/*font-size: 16px;*/
}

.footer-links a {
display: block;
margin-bottom: 3px;
color:rgb(255,255,255);
}

.footer-smedia {
float: right;
width: 65px;
margin-top: 4px;
margin-left: 5%;
border-style: none;
}

.footer-facebook {
text-align: center;
}

.footer-smedia td {
padding: 0;
border-style: none;
}

.footer-smedia a {
color: #999;
}

.footer-smedia a:hover {
color: #63A4CD;
text-decoration: none;
}

.footer-smedia i {
display: block;
padding: 3px;
font-size: 26px;
line-height: 24px;
}

.footer-smedia i {
display: block;
padding: 3px;
font-size: 26px;
line-height: 24px;
}

.hide {
display: none;
}

/*typography*/
:root {
font-size: 18px;
}

body {
font-family: Lato;
font-weight: 300;
line-height: 1.45;
color: rgb(41,41,41);
}

.txt-xsm {
font-size: 0.778rem;
}

.txt-sm {
font-size: 0.889rem;
}

.txt-md {
font-size: 1rem;
}

.txt-lg {
font-size: 1.111rem;
}

.txt-xlg {
font-size: 1.222rem;
}

.txt-xxlg {
font-size: 1.333rem;
}

h1 {
font-size: 1.778em;
}

h2 {
font-size: 1.667em;
}

h3 {
font-size: 1.556em;
}

h4 {
font-size: 1.333em;
}

h5 {
font-size: 1.167em;
}

h6 {
margin: 0;
font-size: 1em;
font-weight: 400;
color: rgb(41,41,41);
}

h1:first-child, h2:first-child, h3:first-child, h4:first-child, h5:first-child {
margin-top: 0;
}

h1, h2, h3, h4, h5 {
margin-top: 1.06em;
margin-bottom: 0.25em;
line-height: 1.125;
font-weight: 300;
color: rgb(0,106,164);
}

main p, main ul, main ol, main address, main figure,
main fieldset, main hr {
margin: 0em 0em 0.76em;
}

i {
font-family: ColbySawyerEdu;
font-style: normal;
}

strong {
font-weight: 400;
}

address {
font-style: normal;
line-height: 1.35;
}

.quote-meta {
margin-top: 0.75em;
font-size: 0.75em;
font-style: normal;
line-height: 1.25;
}

.txt-colx2 {
column-count: 2;
column-width: 16em;
}

.txt-colx3 {
column-count: 3;
column-width: 12em;
}

.txt-colx4 {
column-width: 12em;
column-count: 4;
}

.block-colx2 {
display: inline-block;
width: 49%;
vertical-align: top;
padding-right: 2em;
margin-bottom: 0.76em;
}

.list-blocks {
display: inline-block;
vertical-align: top;
padding-right: 1.5em;
margin-top: 0.8em;
}

/*links*/
a {
text-decoration: none;
}

a:hover {
text-decoration: underline;
}

.nobreak {
white-space: nowrap;
}

main a {
color: rgb(0,106,164);
}

main a:hover {
color: rgb(0,106,164);
}

.link {
text-decoration: none;
}

.quick-links {
max-width: 90%;
}

.quick-links h4, .quick-links a {
border-bottom: 1px dashed #ccc;
white-space: nowrap;
}

.quick-links h4 {
margin: 0;
padding-bottom: 0.33em;
font-size: 1.15em;
line-height: 1.2em;
color: #000;
text-transform: uppercase;
}

.quick-links a {
display: block;
padding-top: 0.4em;
padding-bottom: 0.54em;
line-height: 1em;
color: #7D7D7D;
}

.quick-links a:hover {
color: #7D7D7D;
text-decoration: underline;
}

.linkbox {
display: block;
color: rgb(41,41,41);
}

.linkbox a {
text-decoration: none;
}

.linkbox:hover {
background: rgb(245,245,245);
text-decoration: none;
color: rgb(41,41,41);
}

/*buttons*/
.btn-link {
display: inline-block;
margin-right: 1em;
margin-top: 0.25em;
margin-bottom: 0.5em;
padding: 0.56em 1.2em;
font-size: 0.75em;
font-weight: 400;
line-height: 1em;
text-transform: uppercase;
background-color: #006AA4;
color: #EEE;
}

.btn-link:hover {
opacity: 0.7;
text-decoration: none;
color: #FFF;
}

/*.btn-link {
margin: 1.5em 0 2em;
}

.btn-link a {
display: inline-block;
margin-right: 1.2em;
padding: 1em;
line-height: 0;
border: 1px solid rgba(0,106,164,0.4);
color: rgb(0,106,164);
text-decoration: none;
}

.btn-link a:hover {
text-decoration: none;
background-color: rgba(0,106,164,0.03);
}

.txt-xsm .btn-link {
font-size: 12px;
}

.txt-sm .btn-link {
font-size: 13px;
}

.txt-md .btn-link {
font-size: 14px;
}

.txt-lg .btn-link {
font-size: 15px;
}

.txt-xlg .btn-link {
font-size: 16px;
}*/

/*lists*/
/*main ol {
margin-left: 0;
}*/

main li, ol {
margin-top: 0.2em;
margin-bottom: 0.25em;
line-height: 1.4
}

main ul {
padding-left: 2em;
}

main ol {
padding-left: 2.2em;
}

ul.no-indent, ol.no-indent {
padding-left: 1.1em;
}

.no-indent ul, .no-indent ol {
padding-left: 1.1em;
}

ul.no-bullets {
list-style: none outside;
padding-left: 0;
}

.no-bullets ul {
list-style: none outside;
padding-left: 0;
}

.spaced-out li {
margin-top: 0.4em;
margin-bottom: 0.4em;
}

.list-blocks ul {
display: inline-block;
vertical-align: top;
margin-bottom: 0.76em;
}

/*main li:last-child {
margin-bottom: 0;
}*/

/*ul.extra-space li, ol.extra-space li {
margin-bottom: 0.5em;
}*/

.meta-list {
list-style: none outside;
padding-left: 0;
margin: 0.85em 0 1.2em;
}

.meta-list li {
display: inline-block;
}

.meta-list li + li:before {
content: "\00a0\00a0|\00a0\00a0\00a0";
}

.subhead + .meta-list {
margin-top: 0.5em;
margin-bottom: 0.6em;
}

/*tables*/
main table, main table th, main table td {
border: 1px solid #e7e7e7;
text-align: left;
font-weight: 300;
line-height: 1.2;
}

main table {
width: 99%;
margin: 1.35em 0;
border-collapse: collapse;
}

.content > table:first-child {
margin-top: 6px;
}

main table th, main table td {
padding: 0.6em 1.2em 0.7em 1.2em;
vertical-align: top;
font-size: 0.9em;
}

main table th {
font-weight: 400;
background: #f1f1f1;
}

main h4 + table {
margin-top: 1em;
}

main table caption {
caption-side: bottom;
padding-top: 6px;
padding-left: 18px;
font-size: 12px;
text-align: left;
}

/*menu state*/
.active-menu .main-menu {
display: block;
}

.active-menu .section-nav {
display: none;
}

.active-search .search-form {
display: block;
}

.active-search .section-nav {
display: none;
}

/*search*/
.search-form {
display: none;
padding-left: 4.4%;
padding-right: 4.4%;
background-color: #F7F7F7;
}

.main-search {
display: table;
width: 100%;
color: #666;
}

.search-input {
display: table-cell;
}

#searchbox {
width: 100%;
height: 100px;
padding-left: 12px;
padding-right: 12px;
background: none !important;
border: none !important;
font-family: lato !important;
font-size: 24px !important;
font-weight: 400 !important;
font-style: italic;
color: inherit;
}

.search-button {
display: table-cell;
width: 2em;
}

.main-search button {
width: 100%;
height: 100px;
color: inherit;
white-space: nowrap;
}

.main-search button:hover {
color: #006AA4;
}

.search-submit {
font-size: 24px;
}

.search-close {
font-size: 20px;
}

.close-box a {
font-size: 24px;
color: #ebebeb;
}

.close-box i {
display: block;
padding: 10px 18px;
}

/*main menu*/
.main-menu {
display: none;
background: rgb(42,42,42);
}

.menu-header {
text-align: center;
background: #3F3F3F;
}

.menu-header a {
line-height: 42px;
}

.menu-panel {
max-width: 1420px;
margin-right: auto;
margin-left: auto;
padding: 40px 2% 45px 3.5%;
}

.menu {
display: table;
table-layout: fixed;
width: 100%;
}

.menu > div {
display: table-cell;
vertical-align: top;
padding-left: 18px;
padding-right: 6px;
border-left: 1px solid rgb(78,78,78);
}

.menu a {
display: block;
padding-top: 6px;
padding-bottom: 6px;
font-size: 16px;
line-height: 1.15;
color: rgb(255,255,255);
}

.menu h6 {
margin-bottom: 4px;
font-size: 18px;
line-height: 1.15;
font-weight: 400;
color: rgb(113,187,232);
}

.menu a:first-child {
padding-top: 0px;
padding-bottom: 0px;
color: rgb(92,176,226);
}

.quick-links h6 {
color: rgb(232,179,55);
}

.student-nav {
background-color: #3F3F3F;
text-align: center;
font-size: 14px;
}

.student-nav a {
display: inline-block;
padding: 0 2.5%;
line-height: 36px;
color: rgb(255,255,255);
text-transform: uppercase;
}

/*section navigation*/
.section-nav {
display: table;
width: 100%;
font-size: 18px;
line-height: 1;
white-space: nowrap;
}

.section-nav a, .section-nav span {
color: #FFF;
text-decoration: none;
padding: 5px 16px 8px;
}

.section {
display: table-cell;
width: 20%;
background: #116999;
text-align: center;
}

.section a {
display: block;
padding-left: 65px;
padding-right: 65px;
}

.subsection {
display: table-cell;
padding-left: 20px;
background-color: #2B7CA9;
}

.subsection.site-nav {
padding-left: 32px;
}

.subsection a, .subsection .dropdown {
display: inline-block;
}

.dropdown {
position: relative;
}

/*.subsection .dropdown a:hover {
background-color: #2B7CA9;
}*/

.dropdown-links {
display: none;
position: absolute;
top: 100%;
left: 0;
z-index: 900;
min-width: 100%;
padding-top: 18px;
padding-bottom: 22px;
background: rgba(63, 63, 63, 0.9);
/*background: #3F3F3F;*/
}

.dropdown-links a {
display: block;
padding-top: 6px;
padding-bottom: 9px;
font-size: 16px;
}

.dropdown-links span {
font-size: 0.45em;
line-height: 1.1;
color: #FFF;
letter-spacing: 0.35em;
}

.section-nav .dropdown-links a:hover {
background: #777;
}

.dropdown span {
display: block;
}

.subsection .dropdown-links {
min-width: 125%;
}

.dropdown:hover .dropdown-links {
display: block;
}

.dropdown:hover:after, .dropdown.active:after {
z-index: 900;
content: ' ';
height: 0;
position: absolute;
width: 0;
border: 11px solid transparent;
top: 100%;
left: 50%;
margin-left: -12px;
}

.section a:hover {
background-color: #5CA3CD;
}

.section.active:hover {
background-color: #5CA3CD;
}

.section.active:hover:after {
border-top-color: #5CA3CD;
}

.section.active:after {
border-top-color: #116999;
}

.subsection a:hover {
background-color: #5CA3CD;
}

.subsection .dropdown:hover {
background-color: #2B7CA9;
cursor: pointer;
}

.subsection .dropdown:hover:after {
border-top-color: #2B7CA9;
}

.subsection .active:after {
border-top-color: #2B7CA9;
}

/*images*/
/*.image {
font-size: 10px;
color: transparent;
}*/

div.image {
width: 100%;
height: 100%;
}

.image, .bkg-image {
background-position: center center;
-webkit-background-size: cover;
-moz-background-size: cover;
-o-background-size: cover;
background-size: cover;
background-repeat: no-repeat;
}

.full img {
width: 100%;
}

img.left, object.left, iframe.left {
float: left;
margin: 0.4em 1.25em 0.2em 0;
}

img.right, object.right, iframe.right {
float: right;
margin: 0.4em 0.1em 0.2em 1em;
}

.img-border img {
border: 1px solid #CCC;
}

.emblem {
height: 102px;
padding: 8px 12px 3px 0px;
float: left;
}

.columns figure + figure {
border-left: 2px solid transparent;
}

figure img {
display: block;
}

figcaption {
margin-top: 0.85em;
}

.content figcaption {
font-size: 0.9em;
}

.show-caption { 
position: relative; 
overflow: hidden; 
}

.show-caption:before { 
content: "?"; 
position: absolute; 
bottom: 10px;
right: 15px;
background-color: rgb(255, 255, 255);
background-color: rgba(255, 255, 255, 0.85);
color: black;
width: 26px;
height: 24px;
-webkit-border-radius: 12px;
-moz-border-radius:12px;
border-radius: 12px;
text-align: center;
font-size: 18px;
font-weight: 400;
line-height: 24px;
}

.show-caption:hover:before {
display: none;
}

.show-caption:hover figcaption {
display: block;
}

.show-caption figcaption { 
display: none;
position: absolute;
right: 0;
bottom: 0;
max-width: 600px;
padding-top: 6px;
padding-right: 20px;
padding-left: 20px;
padding-bottom: 8px;
background-color: rgb(0, 0, 0);
background-color: rgba(0, 0, 0, 0.8);
font-style: normal;
color: white;
}

/*content blocks*/
.content aside, .content figure.full { 
margin-top: 2em;
margin-bottom: 2em;
}

/*text blocks*/
.statement {
font-style: italic;
}

/*toggle blocks*/
.toggle {
margin-top: 1.25em;
}

.toggle.open {
margin-bottom: 2.5em;
}

.toggle > .toggle-content {
display: none;
}

.toggle.open > .toggle-content {
display: block;
}

.toggle.open > .toggle-intro {
display: none;
}

.toggle-title {
cursor: pointer;
}

/*image blocks*/
.image-block.left {
display: block;
text-align: left;
}

.image-block.right {
display: block;
text-align: left;
}

.image-block.center {
display: block;
text-align: center;
}

.content .image-block + .image-block {
margin-top: 2.5em;
}

.image-block figcaption {
font-size: 1em;
}

figure.block.center img {
margin: auto;
}

.hover-icon.img-link {
display: block;
}

.hover-icon.img-link i {
bottom: 18px;
right: 24px;
font-size: 36px;
}

/*photo blocks*/
.photo-block {
margin-top: 2em;
margin-bottom: 2.5em;
}

/*graphic blocks*/
.graphic-block.grid-x2, .graphic-block.grid-x3, .graphic-block.grid-x4 {
margin-left: -1px;
margin-right: -1px;
}

.graphic-block img {
vertical-align: top;
display: inline-block;
}

.graphic-block.left {
text-align: left;
}

.graphic-block.right {
text-align: right;
}

.graphic-block.center {
text-align: center;
}

.graphic-block a:hover {
opacity: 0.7;
}

.grid-x2 img {
width: 50%;
padding: 1px;
}

.grid-x3 img {
width: 33.33%;
padding: 1px;
}

.grid-x4 img {
width: 25%;
padding: 1px;
}

/*html blocks*/
.video-container {
position:relative;
padding-bottom:56.25%;
height:0;
}

.video-container + .video-container {
margin-top: 3.5em;
}

.video-container iframe {
position:absolute;
top:0;
left:0;
width:100%;
height:100%;
}

/*sidebar blocks*/
.sidebar aside, .sidebar .quick-links {
margin-bottom: 2.25em;
}

/*.sidebar aside.plus {
margin-bottom: 0;
}*/

.sidebar figure img {
display: block;
}

.sidebar figcaption {
/*font-size: inherit;*/
font-style: normal;
}

.sidebar .hover-icon {
display: block;
}

.sidebar .hover-icon i {
right: 14px;
bottom: 14px;
font-size: 32px;
}

.hover-icon {
position: relative;
}

.hover-icon:hover img {
opacity: 0.94;
}

.hover-icon i {
position: absolute;
line-height: 1em;
color: #FFF;
text-decoration: none;
opacity: 0.65;
}

.hover-icon:hover i {
z-index: 100;
opacity: 0.85;
}

a.read-more {
white-space: nowrap;
}

/*footnotes*/
.footnotes {
line-height: 1.3;
color: #FFF;
}

.footnotes .limit{
max-width: 1300px;
}

.footnotes .column {
height: 475px;
vertical-align: middle;
text-align: center;
}

.footnotes a {
display: inline-block;
padding: 24px;
color: #FFF;
white-space: normal;
}

.footnotes a:hover {
text-decoration: none;
color: lightblue;
}

.footnotes a:hover i {
color: lightblue;
}

.footnotes i {
font-size: 3.1em;
line-height: 1.5;
color: #EEE;
}